## boostnote 0.16.1

=== debian/changelog ===
boostnote (0.16.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 18 Oct 2020 15:04:44 +0200
